figure{
    margin: 0;
    padding: 0;
}
 
p{
    text-align: justify;
}
.wrapper.privacity{
    display: flex;
    flex-flow: column;
    width: 95%;
    margin: auto;
}

.section__title{
    font-size: 1.8em;
    justify-content: center;
}

.privacity-subtitle{
    color: #1a6fe2;
    font-size: 1.1em;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}




.privacity__phone{
    color: #727272;
    font-weight: 700;
}



.privacity-list li{
    align-items: center;
    color: #727272;
    display: flex;
    list-style: none;
    font-size: .8em; 
    line-height: 1.9;
}

.privacity-list li::before{
    border: solid #727272;
    border-width: 0 2px 2px 0;
    content: '';
    display: inline-block;
    padding: 2px;
    margin-right: .5em;
    transform: rotate(315deg);
}




.privacity__item {
    align-items: stretch;
    flex-flow: wrap;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.privacity__item__content{
    width: 100%;
    transition: all .3s ease-in-out;
}


.privacity__item__content .privacity-subtitle::before{
    border: solid #1a6fe2;
    border-width: 0 2px 2px 0;
    content: '';
    display: inline-block;
    padding: 3px;
    margin-right: .5em;
    transform: rotate(315deg);
}

.privacity__item__content p{
    width: 100%;
}

.tblGarantia{
    border-radius: .4em;
    border-collapse: collapse ;
    width: 100%;
    
}

.tblGarantia th, .tblGarantia td {
    border: 1px solid #ddd;
    color: #727272;
    padding: .2em;
}


.wrapper.privacity p{
    font-size: 1.2em;
    width: 99%;
}

.content__item__details__content,
.details__btn__select,
.details__btn__less,
.content__item__details__more .reserve__item__checkbox,
.coverage__details__item,
.cars-filter
{
    transition: all .3s ease-in-out;
    display: none;
}


@media screen and (max-width: 398px) { 
 
}


@media screen and (min-width: 399px) { 


  

 
}



@media screen and (min-width: 400px) { 
   
  

}

@media screen and (min-width: 600px) {
 
    
}   

@media screen and (min-width: 768px) {

    .privacity__item__content{
        width: 46%;
        transition: all .3s ease-in-out;
    }
    
    .section__title { 
        justify-content: center ;
    }


    .wrapper.privacity{
        align-items: center;
    }

    


    
}


@media screen and (min-width: 1100px) {
    .wrapper.privacity p{
        font-size: 1em;
        width: 75%;
    }

    .privacity__item__content p{
        width: 100% !important;
    }
}   





@media screen and (min-width: 951px) {

 
    
}

@media screen and (min-width: 973px) {
    
    
}


@media screen and (min-width: 1241px) {
     
}


@media screen and (min-width: 1530px) {
   
    
}

 